## libmodule-packaged-perl 0.86

=== debian/changelog ===
libmodule-packaged-perl (0.86-3) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523206)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 13:23:33 +0200

libmodule-packaged-perl (0.86-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Joey Hess ]
  * Depend on perl-modules 5.10 instead of libio-zlib-perl. The module has
    moved into perl core. Closes: #509490

  [ gregor herrmann ]
  * Refresh debian/rules, no functional changes, except: don't create
    .packlist file any more.
  * debian/watch: use dist-based URL.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep to
    enable some tests.
  * Move libmodule-build-perl to Build-Depends.
  * Create patch skip_network_test.patch to disable tests that need network
    access; add quilt framework.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.
  * debian/control: change my email address.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * control: wrap long fields
  * rules,compat,control: upgrade to DH7
    + do not ship redundant README
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 23 Dec 2008 09:51:45 +0200

libmodule-packaged-perl (0.86-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 19:14:40 +0200

libmodule-packaged-perl (0.85-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Added libio-string-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:31:12 +0200

libmodule-packaged-perl (0.85-1) unstable; urgency=low

  * New upstream release (closes: #329592)
  * debian/control - libmodule-packaged-perl added to dependencies
  * debian/control 
    - Added me to Uploaders
    - Standards-Version upgraded to 3.6.2 without changes
  * Added debian/watch file  
  
  * Florian Ragwitz:
    * debian/control: Removed dependency to libcache-cache-perl.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 12 Feb 2006 18:13:48 +0100

libmodule-packaged-perl (0.74-1) unstable; urgency=low

  * New Upstream Version.
  * debian/control: removed libperl6-slurp-perl and
    libcpan-distnameinfo-perl dependencies.
  * debian/control: added libparse-cpan-packages-perl dependency.

 -- Florian Ragwitz <florian@mookooh.org>  Thu, 13 May 2004 21:58:16 +0200

libmodule-packaged-perl (0.73-1) unstable; urgency=low

  * New Upstream Version

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Mar 2004 22:28:31 +0100

libmodule-packaged-perl (0.71-2) unstable; urgency=low

  * debian/control: Fix b0rken depends line. 
  * debian/control: Changed dependencies on libio-zlib-perl and
    libsort-versions-perl to make the thing installable in sid.

 -- Marc Brockschmidt <marc@dch-faq.de>  Tue,  6 Jan 2004 12:33:18 +0100

libmodule-packaged-perl (0.71-1) unstable; urgency=low

  * New Upstream Version

 -- Joachim Breitner <nomeata@debian.org>  Tue,  6 Jan 2004 01:10:53 +0100

libmodule-packaged-perl (0.67-1) unstable; urgency=low

  * Initial Release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon,  5 Jan 2004 17:17:02 +0100
