=== debian/control ===
Source: libmodule-packaged-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep:  perl, libwww-perl (>= 5.69), libsort-versions-perl (>= 1.5),
 libparse-debian-packages-perl (>= 0.01), libparse-cpan-packages-perl (>= 2.20),
 libapp-cache-perl, libio-string-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc Brockschmidt <marc@dch-faq.de>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-Packaged/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-packaged-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-packaged-perl.git

Package: libmodule-packaged-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libwww-perl (>= 5.69), libsort-versions-perl (>= 1.5),
 libparse-debian-packages-perl (>= 0.01), libparse-cpan-packages-perl (>= 2.20), libapp-cache-perl
Description: Report upon packages of CPAN distributions
 CPAN consists of distributions. However, CPAN is not an isolated
 system - distributions are also packaged in other places, such as for
 operating systems. This module reports whether CPAN distributions are
 packaged for various operating systems, and which version they have.
 .
 Note: only CPAN, Debian, Fedora, FreeBSD, Gentoo, Mandrake, OpenBSD and
 SUSE are currently supported. I want to support everything else.
 Patches are welcome.
