=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Packaged/   .*/Module-Packaged-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
